Computer Security
[EN] securityvulns.ru no-pyccku


Adobe Reader memory corruption
Published:08.11.2010
Source:
SecurityVulns ID:11241
Type:client
Threat Level:
6/10
Description:Memory corruption in undocumented PrintSeps() javascript function.

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod